[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SetDragMode

Sets the value for the DragMode property.

## Declaration

Source position: comctrls.pp line 3632

`protected procedure TCustomTreeView.SetDragMode(`
`Value: TDragMode`
`); override;`

## Arguments

`Value` |  | New value for the DragMode property.

## See also

TControl.SetDragMode |  | Determines how a drag operation is started for the control.